.index-head {
	min-height: 250px;
	padding: 30px 0 20px 10px;
	background: url(../img/mv_sm.jpg) no-repeat center/cover;
}

.index-head__label {
	background: #0fa044;
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 7px 6px;
	font-size: 1.5rem;
	margin-bottom: 18px;
}

.index-head__title {
	font-size: 1.8rem;
	line-height: 1.44444;
	font-weight: 500;
	margin-bottom: 15px;
}

.index-head__text {
	font-size: 1rem;
	line-height: 2.2;
}

.index-head__text span {
	background: #FFFFFF;
	display: inline-block;
	padding: 0px 5px;
}

.service-head {
	padding-top: 35px;
	margin-bottom: 40px;
	text-align: center;
}

.service-head__image {
	display: block;
	margin: 0 auto 15px;
	width: 166px;
}

.service-head__kana {
	color: #E60020;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	display: block;
	margin: 0px auto 25px;
}

.service-head__text {
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.service-wrap {
	margin-bottom: 30px;
}

.service {
	position: relative;
	padding-left: 40px;
}

.service:not(:last-child) {
	margin-bottom: 20px;
}

.service__image {
	position: absolute;
	top: 50%;
	left: 40px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.service__image img[src*='1'] {
	width: 53px;
}

.service__image img[src*='2'] {
	width: 64px;
}

.service__image img[src*='3'] {
	width: 70px;
}

.service__image img[src*='4'] {
	width: 77px;
}

.service__image img[src*='5'] {
	width: 73px;
}

.service__image img[src*='6'] {
	width: 55px;
}

.service__main {
	background: #f1f1f1;
	padding: 17px 18px 18px 50px;
	height: 100%;
}

.service__heading {
	color: #0fa044;
	line-height: 1.34;
	font-size: 1.5rem;
	font-weight: 500;
	margin-bottom: 10px;
}

.service__text {
	font-size: 1.3rem;
	line-height: 1.53846;
	letter-spacing: 0.05em;
	text-align: justify;
}

.plan-table-wrap {
	margin-top: 20px;
}

.plan-table {
	position: relative;
	text-align: center;
}

.plan-table:not(:last-child):after {
	content: "";
	display: block;
	margin: 10px auto;
	width: 20px;
	height: 20px;
	background: url(../img/img_plus.svg) no-repeat center/contain;
}

.plan-table__head {
	color: #FFFFFF;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	padding: 11px 10px 12px;
}

.plan-table__head--red {
	background: #e60021;
}

.plan-table__head--blue {
	background: #116cb0;
}

.plan-table__head--green {
	background: #0fa044;
}

.plan-table__content {
	background: #f1f1f1;
	padding: 20px;
}

.label-gray {
	background: #dddddd;
	display: inline-block;
	padding: 7px 0 9px;
	width: 100px;
	margin: 0 13px;
}

.insurance {
	background: #f1f1f1;
}

.insurance__heading {
	background: #aaaaaa;
	color: #FFFFFF;
	padding: 17px 20px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
}

.insurance__content {
	padding: 25px 20px 28px;
}

.insurance__point {
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
	padding-left: 1.4em;
	text-indent: -1.4em;
}

.insurance__point:not(:first-child) {
	margin-top: 22px;
}

.insurance__point:before {
	content: "●";
	padding-right: 0.4em;
	color: #0fa044;
}

.insurance__text {
	font-size: 1.4rem;
	line-height: 1.57143;
	margin-top: 10px;
}

.insurance__note {
	font-size: 1.2rem;
	line-height: 1.33333;
	margin-top: 20px;
}

.insurance__button {
	margin-top: 20px;
}

.campaign {
	background: #f1f1f1;
	border-top: 1px solid #e5031f;
}

.campaign__inner {
	position: relative;
	padding: 34px 20px 12px;
}

.campaign__label {
	background: #e5031f;
	color: #FFFFFF;
	font-size: 1.2rem;
	font-weight: 500;
	padding: 12px;
	border-radius: 20px;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 210px;
	text-align: center;
}

.campaign__heading {
	font-weight: 500;
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 18px;
}

.campaign__heading span {
	font-size: 2.0rem;
	color: #e5031f;
	display: block;
	margin-top: 10px;
}

.campaign__image {
	width: 197px;
}

.campaign__button__item {
	margin-bottom: 10px;
}

.campaign__list {
	font-size: 1.1rem;
	line-height: 1.45455;
}

.campaign__list__item {
	margin-bottom: 7px;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.campaign__list__item:before {
	content: "※";
	padding-right: 0.5em;
}

.campaign__note {
	font-size: 1.0rem;
	margin-top: 12px;
	text-align: right;
}

.campaign__sub {
	display: none;
}

.campaign__app {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: 45px;
}

.campaign__app__item {
	width: 100px;
}

.campaign__app__item:not(:last-child) {
	margin-right: 20px;
}

.campaign__app__item a {
	display: block;
	margin-bottom: 8px;
}

.campaign__app__item img {
	display: block;
}

.comparison-table {
	margin-top: -1px;
	border: 1px solid #dddddd;
	font-size: 1.3rem;
	line-height: 1.61538;
	text-align: center;
}

.comparison-table__head {
	background: #f1f1f1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	padding: 10px 10px;
}

.comparison-table__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.comparison-table__item {
	width: 50%;
	padding: 10px 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.comparison-table__item:not(:last-child) {
	border-right: 1px solid #dddddd;
}

.comparison-table__item img[src*='share'] {
	width: 120px;
}

.comparison-table__item img[src*='rakumo'] {
	width: 83px;
}

.comparison-table .tel-link {
	font-weight: 600;
	font-family: "Roboto", sans-serif;
	font-size: 1.7rem;
}

.comparison-table .tel-link--red {
	color: #E60020;
}

.comparison-table .tel-link--green {
	color: #0FA044;
}

.model:not(:last-child) {
	margin-bottom: 4px;
}

.model__head {
	background: #aaaaaa;
	color: #FFFFFF;
	width: 100%;
	padding: 1px 0;
	text-align: center;
	margin-bottom: 2px;
}

.model-wrap {
	width: 100%;
}

.dial {
	background: #f1f1f1;
	padding: 30px 15px;
	text-align: center;
	margin-top: 30px;
}

.dial__text {
	margin-bottom: 20px;
}

.dial__heading {
	font-size: 1.8rem;
	font-weight: 500;
	margin-bottom: 5px;
}

.dial__text {
	font-size: 1.1rem;
}

.dial__tel {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 2.6rem;
}

.dial__tel:before {
	content: "";
	width: 36px;
	height: 29px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 2px 0;
	background: url(../img/icon_freecall.svg) no-repeat center/contain;
}

.pagelinks__item:not(:last-child) {
	margin-bottom: 10px;
}

.pagelinks-wrap {
	background: #f1f1f1;
	padding: 30px 0;
	margin-top: 15px;
	margin-bottom: -40px;
}

.station {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	text-align: center;
	padding: 0 0 18px;
	margin-bottom: 35px;
}

.station__heading {
	font-weight: 600;
	font-size: 1.6rem;
	text-align: center;
	background: #FFFFFF;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	display: inline-block;
	padding: 0 12px;
	margin-bottom: 4px;
}

.station__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 1.6rem;
}

.station__item {
	margin: 0 15px;
}

@media screen and (min-width: 681px) {

.index-head { /* md */
	height: 380px;
	padding: 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: url(../img/mv_lg.jpg) no-repeat center right/auto 100%;
}

.index-head__label { /* md */
	font-size: 1.8rem;
	padding: 9px 14px 11px;
}

.index-head__title { /* md */
	font-size: 2.8rem;
	margin-bottom: 25px;
}

.index-head__text { /* md */
	font-size: 1.4rem;
}

.service-head { /* md */
	margin-bottom: 38px;
}

.service-head__image { /* md */
	width: 233px;
	margin-bottom: 35px;
}

.service-head__image[src*="rakumo"] {
	width: 167px;
}

.service-head__kana { /* md */
	margin: -14px auto 30px;
	font-size: 2.2rem;
}

.service-head__text { /* md */
	font-size: 2.2rem;
}

.service-wrap { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

.service:not(:last-child) { /* md */
	margin-bottom: 0;
}

.service { /* md */
	padding-left: 0;
	padding-top: 40px;
	width: calc((100% - 30px) / 3);
}

.service__image { /* md */
	top: 38px;
	left: 50%;
}

.service__image img[src*='1'] { /* md */
	width: auto;
}

.service__image img[src*='2'] { /* md */
	width: auto;
}

.service__image img[src*='3'] { /* md */
	width: auto;
}

.service__image img[src*='4'] { /* md */
	width: auto;
}

.service__image img[src*='5'] { /* md */
	width: auto;
}

.service__image img[src*='6'] { /* md */
	width: auto;
}

.service__main { /* md */
	padding: 50px 15px 20px;
}

.service__heading { /* md */
	font-size: 1.8rem;
	margin-bottom: 14px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.service__text { /* md */
	font-size: 1.4rem;
	line-height: 1.71429;
}

.plan-table-wrap { /* md */
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.plan-table { /* md */
	width: 293px;
}

.plan-table:not(:last-child) { /* md */
	margin-right: 30px;
}

.plan-table:not(:last-child):after { /* md */
	position: absolute;
	margin: 0;
	right: -35px;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.plan-table__content { /* md */
	padding: 18px 10px;
	font-size: 1.5rem;
	line-height: 1.4;
	min-height: 71px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: calc(100% - 39px);
}

.insurance__heading { /* md */
	font-size: 1.8rem;
}

.insurance__content { /* md */
	padding: 55px 60px 48px;
}

.insurance__point:not(:first-child) { /* md */
	margin-top: 28px;
}

.insurance__point { /* md */
	font-size: 1.8rem;
	line-height: 1.44444;
}

.insurance__text { /* md */
	font-size: 1.5rem;
	line-height: 2;
}

.insurance__button { /* md */
	margin-top: 40px;
}

.campaign__button__item { /* md */
	width: calc(50% - 10px);
}

.campaign__button { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.campaign__list__item { /* md */
	margin-bottom: 4px;
}

.comparison-table { /* md */
	font-size: 1.4rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.comparison-table__head { /* md */
	width: 150px;
}

.comparison-table__content { /* md */
	width: calc(100% - 150px);
}

.comparison-table__item { /* md */
	min-height: 80px;
	padding: 15px 10px;
}

.comparison-table__item img[src*='share'] { /* md */
	width: auto;
	height: 50px;
}

.comparison-table__item img[src*='rakumo'] { /* md */
	width: auto;
	height: 70px;
}

.comparison-table .tel-link { /* md */
	font-size: 1.9rem;
}

.pagelinks { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.pagelinks__item:not(:last-child) { /* md */
	margin-bottom: 0;
}

.pagelinks__item { /* md */
	width: calc((100% - 30px) / 3);
}

.pagelinks-wrap { /* md */
	padding: 60px 0;
}

.station { /* md */
	width: 600px;
	padding: 20px 0;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.station__heading { /* md */
	font-size: 2.0rem;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	margin-bottom: 0;
}

.station__item { /* md */
	margin: 0 20px;
}

}

@media screen and (min-width: 681px) and (max-width: 1099px) {

.plan-table__content { /* md */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.campaign__main { /* md */
}

}

@media screen and (min-width: 1100px) {

.index-head { /* lg */
	height: 500px;
}

.index-head__label { /* lg */
	font-size: 2.0rem;
	padding: 9px 17px 11px;
}

.index-head__title { /* lg */
	font-size: 3.2rem;
	line-height: 1.5;
}

.index-head__text span { /* lg */
	background: none;
}

.index-head__text { /* lg */
	font-size: 1.6rem;
	line-height: 1.8125;
}

.service { /* lg */
	width: calc((100% - 100px) / 3);
}

.service__main { /* lg */
	padding: 57px 30px 26px;
}

.plan-table:not(:last-child) { /* lg */
	margin-right: 60px;
}

.plan-table:not(:last-child):after { /* lg */
	right: -50px;
}

.campaign { /* lg */
}

.campaign__inner { /* lg */
	padding: 34px 40px 28px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.campaign__label { /* lg */
	width: 220px;
	font-size: 1.4rem;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	left: 40px;
	padding: 12px 0px 14px;
}

.campaign__heading { /* lg */
	text-align: left;
	font-size: 1.4rem;
}

.campaign__heading span { /* lg */
	font-size: 3.0rem;
	font-weight: 500;
	margin-top: 14px;
}

.campaign__button { /* lg */
	display: none;
}

.campaign__list { /* lg */
	font-size: 1.2rem;
	line-height: 1.66667;
}

.campaign__sub { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-left: 20px;
}

.comparison-table__head { /* lg */
	width: 200px;
}

.comparison-table__content { /* lg */
	width: calc(100% - 200px);
}

.model { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.model__head { /* lg */
	width: 104px;
	font-size: 1.1rem;
}

.model__text { /* lg */
	padding: 0 10px;
}

.model-wrap { /* lg */
	width: auto;
	display: inline-block;
	text-align: left;
}

.dial { /* lg */
	margin-top: 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 35px;
	text-align: left;
}

.dial__text { /* lg */
	margin-bottom: 0;
}

.dial__heading { /* lg */
	margin-bottom: 10px;
}

.dial__tel { /* lg */
	font-size: 3.0rem;
	letter-spacing: 0.04em;
}

.dial__tel:before { /* lg */
	width: 44px;
	height: 35px;
}

.pagelinks__item { /* lg */
	width: calc((100% - 100px) / 3);
}

}

@media screen and (max-width: 370px) {

.comparison-table .tel-link { /* 370px以下 */
	font-size: 1.5rem;
}

}

